Subject: Routin ADs' Open Office

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 19 Feb 2014 21:11:29 -0000

Hi,

After the "blip" in Vancouver, we are back in our usual Sunday afternoon slot.

Please come and see us to discuss issues with your work, the area, routing in
the real world, or the IETF.

The office will be open from 14.30 to 16.00 on Sunday March 2nd.

We'll be in the IESG breakout room. I'll send a note to say which room that is
just as soon as I know.

This will be a special, bumper edition of the ADs' Open Office with 3 Routing
ADs present.

Cheers,
Adrian